@media only screen and (min-width: 768px) and (max-width: 1200px) {

.wrapper{ width:750px;}

.navigation_top ul li{ padding:0 12px;}

.navigation_bot ul li{ padding:0 13px;}

.navigation_bot ul li a{ font-size:18px;}

.top_logo{ top:5px;}

.left, .right{ width:750px;}

.left_box{ width:700px;}

.right_box{ width:227px; margin-left:12px; margin-right:10px;}

.right_box:first-child{ margin-top:22px;}

.right_box_top, .right_box_bot{ width:227px;}

.right_box_content{ width:225px;}

.right_box_content ul{ width:204px;}

.right_box_content h4{ font-size:17px;}

.get_quote_btn{ margin-left:0; width:203px; background-size:100% auto; height:106px;}

.right_box_content ul li{ padding:8px 0;}

.footer_top{ height:16px;}

.footer_mid{ width:718px; padding:0 16px;}

.box{ width:120px;}

.box_2, .box_3{ margin-left:36px; width:161px;}

}


@media only screen and (min-width: 480px) and (max-width: 767px) {

.wrapper{ width:450px;}

.top_sec ul li{ padding:0 13px;}

.right_btn{ margin-top:10px;}

.navigation_top, .navigation_bot{ height:auto; padding-bottom:10px;}

.navigation_top{ padding-top:108px;}

.top_logo{ margin-left:103px; margin-top:7px;}

.bot_logo{ margin-left:11px;}

.navigation_top ul{ float:left; margin-left:10px;}

.navigation_top ul li{ padding:0 9px;}

.navigation_top ul li:first-child{ padding-left:0;}

.navigation_bot ul{ float:left; margin-top:15px;}

.navigation_bot ul li{ padding:0 9px;}

.navigation_bot ul li a{ font-size:21px;}

.left{ width:450px;}

.left_box{ width:400px;}

.right{ float:none; margin:0 auto;}

.footer_top{ height:auto;}

.footer_mid{ width:430px; padding:0 10px;}

.box, .box_2, .box_3{ margin:0 0 20px 0; width:100%; background:none; border:none;}

.box ul li{ border-top:1px dashed #fff; padding:6px 0;}

.box ul li a{ width:100%; display:block;}

.box ul li:first-child{ border-top:none;}




}









@media only screen and (min-width: 320px) and (max-width: 479px) {



.wrapper{ width:310px;}

.top_sec ul li{ padding:0 9px 5px;}

.top_sec ul li a{ font-size:11px;}

.right_btn{ margin-top:10px;}

.navigation_top, .navigation_bot{ height:auto; padding-bottom:10px;}

.top_logo{ margin-left:37px; margin-top:7px;}

.bot_logo{ margin-left:11px;}

.navigation_top ul{ float:left; margin:130px 12px 0 12px;}

.navigation_top ul li{ width:100%; padding:5px 0; border-top:1px dashed #fff;}

.navigation_top ul li a{ width:100%; float:left;}

.navigation_bot ul{ float:left; margin-top:15px;}

.navigation_bot ul li{ padding:0 8px;}

.navigation_bot ul li a{ font-size:12px;}

.pagination ul li{padding: 0 3px 0 14px;}

.pagination ul li a{ font-size:12px;}

.left_img, .right_img{ float:none; margin-bottom:15px; margin-left:0;}

.green_btn{ margin-top:20px;}

.container{ margin-top:0;}

.left{ width:310px;}

.left_box p{ clear:both;}

.left_box{ width:284px; padding:24px 10px 20px;}

.right{ float:none; margin:0 auto;}

.footer_top{ height:auto;}

.footer_mid{ width:290px; padding:0 10px;}

.box, .box_2, .box_3{ margin:0 0 20px 0; width:100%; background:none; border:none;}

.box ul li{ border-top:1px dashed #fff; padding:6px 0;}

.box ul li a{ width:100%; display:block;}

.box ul li:first-child{ border-top:none;}





.pagination{ margin:13px 0 0 0; height:auto;}







}

